:root {
  --md-primary-fg-color: #1b66b2;
  --md-primary-fg-color--light: #2d7fd4;
  --md-primary-fg-color--dark: #14508a;
  --md-accent-fg-color: #1b66b2;
}

.md-header {
  background-color: #1b66b2;
}

.md-tabs {
  background-color: #14508a;
}

.md-header__button.md-logo img {
  height: 130px;
  width: auto;
  padding: 0.1px 0;
}

.md-header__button.md-logo {
  padding-left: 0rem;
  margin-left: 0;
}

.md-header__inner {
  padding-left: 0.4rem;
}

.md-header__inner {
  padding-left: 0.4rem;
  padding-right: 0.4rem;
}

.md-grid {
  max-width: 100%;
  padding-left: 1;
}